package math.binary.gray;

import math.utils.MathUtil;

public class Gray06 {
    public static void main(String[] args) {
        int a = 9;
        String a1 = MathUtil.decToGray(a);
        System.out.println("Gray: " + a1);
        int dec = MathUtil.grayToDec(a1);
        System.out.println("Dec: " + dec);
    }
}
